body
{
background-color:#fff;
margin:5px auto;
padding:5px;
text-align:center;
color:#000;
text-color:#000;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;

}


.container
{
width:978px;
height:auto;
margin:0 auto;
background-color:#FFF;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;

}

.header
{
margin:0 auto;
font-size:16px;
}


.btn 
{
  background: #FFF; 
  color: #FFF;
  border:1px solid #000;
  display: inline-block;
  border-radius: 5px;
  width:6em;
  height:3em;
  font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
  line-height: 2.5em;
  padding: 1px 2px;
  text-decoration: none; 
  margin:5px;
  font-weight:bold;
  font-size:20px;
}

.btn:hover { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(255,255,255,0.3);
}

.btn:active { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(0,0,0,0.3); 
}



a:link 				
{
color:#000;
font-weight:bold;
text-decoration:none;
}

a:visited
{
color:#000;
text-decoration:none;
}

a:hover
{
color:#C61236;
text-decoration:none;

}

a:active
{
color:#000;
text-decoration:none
}



.main
{
width:750px;
height:auto;
background-color:#FFF;
margin:0 auto;
padding:1px
color:#000;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

.main h1
{
text-align:center;
color:#000;
font-size:20px;

}

.main h2
{
color:#C61236;
font-size:20px;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

.main h3
{
color:#000;
font-size:17px;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}


.mainheading
{
width:600px;
height:100px;
margin:0 auto;
padding:0;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

.mainheading h1
{
font-size:25px;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

.mainheading h5
{
font-size:14px;
font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}


.footer
{
height:100px;
width:200px;
margin:0 auto;
align:center;
display:inline;
}


.floatright
{
float:right;
margin-left:10px;
}

.floatleft
{
float:left;
margin-right:10px;
}